<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -7.44969 </x-m>
      <y-m> -0.04877 </y-m>
      <z-m> -4.34229 </z-m>
    </offsets>
  </model>

  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -7.44969 </x-m>
      <y-m>  0.70173 </y-m>
      <z-m> -4.34229 </z-m>
    </offsets>
  </model>

  <!-- 25mm Gun Camera -->
  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -6.34410 </x-m>
      <y-m>  0.63237 </y-m>
      <z-m> -4.34229 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -5.59386 </x-m>
      <y-m>  0.63237 </y-m>
      <z-m> -4.34229 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -4.84362 </x-m>
      <y-m>  0.63237 </y-m>
      <z-m> -4.34229 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <!-- Arrière -->
  <model>
    <path>chair.xml</path>
    <offsets>
      <x-m> -3.66584 </x-m>
      <y-m>  0.81808 </y-m>
      <z-m> -4.34229 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>
